uuid: 9b475a41-971e-4541-b6d5-73dd7be5b5fe
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.button_modal.field_button_label
    - field.field.paragraph.button_modal.field_modal_content
    - paragraphs.paragraphs_type.button_modal
  module:
    - text
id: paragraph.button_modal.default
targetEntityType: paragraph
bundle: button_modal
mode: default
content:
  field_button_label:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_modal_content:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
hidden: {  }
